+1
Answered

Gingerbread compatibility

Martin Navarra 4 years ago • updated by katzoft 2 years ago 1
Hi,
I want to use gmail widgets on my Motorola Pro+ running 2.3.6 Gingerbread, but Play Store says the app only works on ICS and up.
Answered

You will need Jelly Bean or later.